{% sw_extends '@Storefront/storefront/layout/header/actions/cart-widget.html.twig' %}

{% block layout_header_actions_cart_widget %}
    {% if page.cart.lineItems|length > 0 %}
        <span class="header-cart-icon">
             {% sw_icon 'cart-full' style {'pack' : 'SyseaTheSimple'} %}
        </span>
        <span class="badge {{ bgClass }}-primary header-cart-badge">{{ page.cart.lineItems|length }}</span>
        {% else %}
            <span class="header-cart-icon">
             {% sw_icon 'cart-empty' style {'pack' : 'SyseaTheSimple'} %}
        </span>
    {% endif %}
{% endblock %}